
Member Nodes - Task #6980

MNDeployment # 6957 (Operational): NRDC - Nevada Research Data Center

NCCP: Document and Announce

2015-03-25 19:47 - Laura Moyers

Status: Closed Start date: 2015-03-25

Priority: Normal Due date:  

Assignee: Amber Budden % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Legal language (any partnership agreements, MOUs, etc.).  Draft news item for public release and coordinate with MN for any

announcements they wish to do from their perspective.  Announce the new MN on DataONE website, press release, ListServ,

Twitter, etc.

History

#1 - 2015-12-08 21:18 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

- Assignee set to Laura Moyers

News item drafted, approved, and in Google Docs.

#2 - 2015-12-28 14:53 - Laura Moyers

- Assignee changed from Laura Moyers to Amber Budden

Ready for Amber to announce week of 4 January 2016

#3 - 2016-01-05 23:07 - Amber Budden

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 30 to 100

Complete.  Ticket closed.

Powered by TCPDF (www.tcpdf.org)

2024-04-19 1/1

http://www.tcpdf.org

